[Japanese]

JVNDB-2024-000015

Payment EX vulnerable to information disclosure

Overview

Payment EX provided by Simplesite contains an information disclosure vulnerability (CWE-200).
CVSS Severity (What is CVSS?)

CVSS V3 Severity:
Base Metrics 7.5 (High) [IPA Score]
  • Attack Vector: Network
  • Attack Complexity: Low
  • Privileges Required: None
  • User Interaction: None
  • Scope: Unchanged
  • Confidentiality Impact: High
  • Integrity Impact: None
  • Availability Impact: None
CVSS V2 Severity:
Base Metrics 5.0 (Medium) [IPA Score]
  • Access Vector: Network
  • Access Complexity: Low
  • Authentication: None
  • Confidentiality Impact: Partial
  • Integrity Impact: None
  • Availability Impact: None
Affected Products


SimpleSite
  • Payment EX Ver1.1.5b and earlier

Impact

A remote unauthenticated attacker may obtain the information of the user who purchases merchandise using Payment EX.
Solution

[Update the Software]
Update the software to the latest version according to the information provided by the developer.
Vendor Information

SimpleSite
CWE (What is CWE?)

  1. Information Exposure(CWE-200) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2024-24548
References

  1. JVN : JVN#41129639
Revision History

  • [2024/02/01]
      Web page was published